/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
 EXEC p_AlterColumn 'T_TPO_TAXDEDUCTION', 'FPOLICYCALUSE', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TAXDEDUCTION_L', 'FNAME', 'VARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TPO_TAXITEMRATEENTRY', 'FTAXRATE', 'VARCHAR(100)', 'NOT NULL', '0100', ''' ''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TPO_table.sql **/
